### Enumeration

# Aravis AcquisitionMode

#### Declaration

    enum Aravis.AcquisitionMode

#### Description

No description available.

#### Members

`ARV_ACQUISITION_MODE_CONTINUOUS`

  Frames are captured continuously until stopped with the AcquisitionStop command.

  - Value: `0`
  - Available since: 0.8
`ARV_ACQUISITION_MODE_SINGLE_FRAME`

  Only one frame will be acquired.

  - Value: `1`
  - Available since: 0.8
`ARV_ACQUISITION_MODE_MULTI_FRAME`

  The number of frames specified by AcquisitionFrameCount is captured.

  - Value: `2`
  - Available since: 0.8

#### Type functions

###### arv_acquisition_mode_from_string

No description available.

###### arv_acquisition_mode_to_string

No description available.